[
  {
    "frequency_rank": 4001,
    "charcter": "町",
    "pinyin": "tīng",
    "definition": "raised path between fields",
    "radical": "田",
    "radical_code": 102.2,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3706
  },
  {
    "frequency_rank": 4002,
    "charcter": "芥",
    "pinyin": "jiè",
    "definition": "mustard plant; mustard; tiny",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 667
  },
  {
    "frequency_rank": 4003,
    "charcter": "瘠",
    "pinyin": "jí",
    "definition": "thin, emaciated; barren",
    "radical": "疒",
    "radical_code": 104.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5985
  },
  {
    "frequency_rank": 4004,
    "charcter": "阂",
    "pinyin": "hé",
    "definition": "blocked or separated; to prevent",
    "radical": "門",
    "radical_code": 169.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 4319
  },
  {
    "frequency_rank": 4005,
    "charcter": "挎",
    "pinyin": "kuà",
    "definition": "carry",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1372
  },
  {
    "frequency_rank": 4006,
    "charcter": "橇",
    "pinyin": "qiāo",
    "definition": "a sledge for transportation",
    "radical": "木",
    "radical_code": 75.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6058
  },
  {
    "frequency_rank": 4007,
    "charcter": "荟",
    "pinyin": "huì",
    "definition": "luxuriant, flourishing, abundant",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4123
  },
  {
    "frequency_rank": 4008,
    "charcter": "啜",
    "pinyin": "chuài",
    "definition": "sip, suck up; sob, weep",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4854
  },
  {
    "frequency_rank": 4009,
    "charcter": "垛",
    "pinyin": "duǒ",
    "definition": "heap, pile; pile up, heap up",
    "radical": "土",
    "radical_code": 32.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1388
  },
  {
    "frequency_rank": 4010,
    "charcter": "淇",
    "pinyin": "qí",
    "definition": "river in Henan province",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4965
  },
  {
    "frequency_rank": 4011,
    "charcter": "瓒",
    "pinyin": "zàn",
    "definition": "ceremonial libation cup",
    "radical": "玉",
    "radical_code": 96.16,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6420
  },
  {
    "frequency_rank": 4012,
    "charcter": "篓",
    "pinyin": "lǒu",
    "definition": "bamboo basket",
    "radical": "竹",
    "radical_code": 118.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3266
  },
  {
    "frequency_rank": 4013,
    "charcter": "虱",
    "pinyin": "shī",
    "definition": "louse; bug; parasite",
    "radical": "虫",
    "radical_code": 142.2,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4071
  },
  {
    "frequency_rank": 4014,
    "charcter": "跻",
    "pinyin": "jī",
    "definition": "ascend, go up, rise",
    "radical": "足",
    "radical_code": 157.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5458
  },
  {
    "frequency_rank": 4015,
    "charcter": "龛",
    "pinyin": "kān",
    "definition": "niche, shrine",
    "radical": "龍",
    "radical_code": 212.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4919
  },
  {
    "frequency_rank": 4016,
    "charcter": "蹒",
    "pinyin": "pán",
    "definition": "to jump over; to limp",
    "radical": "足",
    "radical_code": 157.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6228
  },
  {
    "frequency_rank": 4017,
    "charcter": "髯",
    "pinyin": "rán",
    "definition": "beard; mustache",
    "radical": "髟",
    "radical_code": 190.5,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5859
  },
  {
    "frequency_rank": 4018,
    "charcter": "瞠",
    "pinyin": "chēng",
    "definition": "look at, stare at, gaze at",
    "radical": "目",
    "radical_code": 109.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6085
  },
  {
    "frequency_rank": 4019,
    "charcter": "痫",
    "pinyin": "xián",
    "definition": "epilepsy, convulsions",
    "radical": "疒",
    "radical_code": 104.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5258
  },
  {
    "frequency_rank": 4020,
    "charcter": "掂",
    "pinyin": "diān",
    "definition": "heft, hold or weigh in palm",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2183
  },
  {
    "frequency_rank": 4021,
    "charcter": "潼",
    "pinyin": "tóng",
    "definition": "high, lofty; damp",
    "radical": "水",
    "radical_code": 85.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 6004
  },
  {
    "frequency_rank": 4022,
    "charcter": "酰",
    "pinyin": "xiān",
    "definition": "acyl",
    "radical": "酉",
    "radical_code": 164.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5413
  },
  {
    "frequency_rank": 4023,
    "charcter": "镁",
    "pinyin": "měi",
    "definition": "magnesium",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5739
  },
  {
    "frequency_rank": 4024,
    "charcter": "灸",
    "pinyin": "jiǔ",
    "definition": "cauterize with moxa; moxibustion",
    "radical": "火",
    "radical_code": 86.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 819
  },
  {
    "frequency_rank": 4025,
    "charcter": "腆",
    "pinyin": "tiǎn",
    "definition": "prosperous; good; protruding",
    "radical": "肉",
    "radical_code": 130.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5230
  },
  {
    "frequency_rank": 4026,
    "charcter": "筱",
    "pinyin": "xiǎo",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5504
  },
  {
    "frequency_rank": 4027,
    "charcter": "谆",
    "pinyin": "zhūn",
    "definition": "patient, earnest; earnestly",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2126
  },
  {
    "frequency_rank": 4028,
    "charcter": "骋",
    "pinyin": "chěng",
    "definition": "gallop horse; hasten, hurry",
    "radical": "馬",
    "radical_code": 187.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4702
  },
  {
    "frequency_rank": 4029,
    "charcter": "壬",
    "pinyin": "rén",
    "definition": "9th heavenly stem",
    "radical": "士",
    "radical_code": 33.1,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 124
  },
  {
    "frequency_rank": 4030,
    "charcter": "茗",
    "pinyin": "míng",
    "definition": "tea; tea plant",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4125
  },
  {
    "frequency_rank": 4031,
    "charcter": "椋",
    "pinyin": "liáng",
    "definition": "fruit",
    "radical": "木",
    "radical_code": 75.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5101
  },
  {
    "frequency_rank": 4032,
    "charcter": "蛔",
    "pinyin": "huí",
    "definition": "tapeworm",
    "radical": "虫",
    "radical_code": 142.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5147
  },
  {
    "frequency_rank": 4033,
    "charcter": "潺",
    "pinyin": "chán",
    "definition": "sound of flowing water",
    "radical": "水",
    "radical_code": 85.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 6005
  },
  {
    "frequency_rank": 4034,
    "charcter": "扉",
    "pinyin": "fēi",
    "definition": "door panel",
    "radical": "戶",
    "radical_code": 63.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5304
  },
  {
    "frequency_rank": 4035,
    "charcter": "耘",
    "pinyin": "yún",
    "definition": "weed",
    "radical": "耒",
    "radical_code": 127.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1767
  },
  {
    "frequency_rank": 4036,
    "charcter": "槟",
    "pinyin": "bīn",
    "definition": "betel-nut, areca nut",
    "radical": "木",
    "radical_code": 75.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5668
  },
  {
    "frequency_rank": 4037,
    "charcter": "雹",
    "pinyin": "báo",
    "definition": "hail",
    "radical": "雨",
    "radical_code": 173.5,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2887
  },
  {
    "frequency_rank": 4038,
    "charcter": "甬",
    "pinyin": "yǒng",
    "definition": "path; river in Ningbo; Ningbo",
    "radical": "用",
    "radical_code": 101.2,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3819
  },
  {
    "frequency_rank": 4039,
    "charcter": "谥",
    "pinyin": "shì",
    "definition": "to confer posthumous titles",
    "radical": "言",
    "radical_code": 149.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5313
  },
  {
    "frequency_rank": 4040,
    "charcter": "淞",
    "pinyin": "sōng",
    "definition": "name of a river in Jiangsu",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4967
  },
  {
    "frequency_rank": 4041,
    "charcter": "燎",
    "pinyin": "liáo",
    "definition": "to burn, set afire; to illuminate; a signal lamp",
    "radical": "火",
    "radical_code": 86.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6170
  },
  {
    "frequency_rank": 4042,
    "charcter": "蕙",
    "pinyin": "huì",
    "definition": "species of fragrant orchid",
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5872
  },
  {
    "frequency_rank": 4043,
    "charcter": "蚪",
    "pinyin": "dǒu",
    "definition": "tadpole",
    "radical": "虫",
    "radical_code": 142.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1902
  },
  {
    "frequency_rank": 4044,
    "charcter": "蜻",
    "pinyin": "qīng",
    "definition": "dragonfly",
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3105
  },
  {
    "frequency_rank": 4045,
    "charcter": "郸",
    "pinyin": "dān",
    "definition": "county in Hebei province",
    "radical": "邑",
    "radical_code": 163.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4636
  },
  {
    "frequency_rank": 4046,
    "charcter": "轶",
    "pinyin": "yì",
    "definition": "rush forth; surpass, excel",
    "radical": "車",
    "radical_code": 159.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4181
  },
  {
    "frequency_rank": 4047,
    "charcter": "狰",
    "pinyin": "zhēng",
    "definition": "fierce-looking, ferocious",
    "radical": "犬",
    "radical_code": 94.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1603
  },
  {
    "frequency_rank": 4048,
    "charcter": "楣",
    "pinyin": "méi",
    "definition": "crossbeam above or under gate",
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5406
  },
  {
    "frequency_rank": 4049,
    "charcter": "捋",
    "pinyin": "lǚ",
    "definition": "to pluck; to gather in the fingers; to rub; to scrape off",
    "radical": "手",
    "radical_code": 64.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4422
  },
  {
    "frequency_rank": 4050,
    "charcter": "涓",
    "pinyin": "juān",
    "definition": "brook, stream; select; pure",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4652
  }
]